<nav id="menu">
    <div class="inner">
        <h2>Menü</h2>
        <ul class="links">
            <li><a class="smoothscroll" href="{{ 'home'|page }}#banner">Start</a></li>
            <li><a class="smoothscroll" href="{{ 'home'|page }}#about">Über Mich</a></li>
            <li><a class="smoothscroll" href="{{ 'home'|page }}#beratungspraxis">Beratungspraxis</a></li>
            <li><a class="smoothscroll" href="{{ 'home'|page }}#barenstark">Bärenstark</a></li>
            <li><a class="smoothscroll" href="#footer">Kontakt</a></li>
        </ul>
        <a class="close">Schließen</a>
    </div>
</nav>